can't load the software on Win Vista 32bit

asked 2019-06-10 03:38:44 +0100

mlsimmons gravatar image

I have downloaded the x86 version installers from 6.2.4 all the way back to 5.1.6.2 and none will install - what am I doing wrong

edit retag flag offensive close merge delete

Comments

5.4 and older should work - so details are needed instead of "none will install".

Mike Kaganski gravatar imageMike Kaganski ( 2019-06-10 05:30:52 +0100 )edit